/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
 EXEC p_AlterColumn 'T_TCCIT_NONTAX_SUMMARY_M', 'FRULENAME', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';
 EXEC p_AlterColumn 'T_TCCIT_QYSDS_EXT', 'FITEMNAME', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
